@import url('gbrowse.css');
body { 		/*margin:5px 25px;	*/
  			background: #ffffff;
            /*font-family: sans-serif;
            font-size: small;*/
            }
.datatitle{
			background-color:#E1E1E1;
			/*background-color: #ffffff;*/
			color:#468847; 
		  	}
.databody{ 
			background-color:#DEEAF5; 
		  	}
.multiplechoicetitle{ 
			background-color: lightblue;
		   	font-size: small;
			}
.searchtitle{ 
			background-color:#E1E1E1;
 		    margin-left:   1em;
		    margin-right:  1em;
			text-shadow: 0 1px 1px rgba(255, 255, 255, 0.75);
			font-size: 13px;
			}
div.track_section{
			background:#DEEAF5;
			}
#range{
			background:#DEEAF5;
		    margin-left:   1em;
		    margin-right:  1em;
		    margin-bottom: 3px;
	        font-size: small;
			}
.settingstitle{ 
			background-color: rgb(224,224,224);
		    background:       url(/gbrowse2/images/buttons/dark_0.5_pixel.png);
		    background-color: rgba(224,224,224,0.4);
		    margin-left:   1em;
		    margin-right:  1em;
	        font-size: small;
			}
.settingsbody { 
			background-color: rgb(240,240,240);
		    background:       url(/gbrowse2/images/buttons/grey_0.5_pixel.png);
		    background-color: rgba(240,240,240,0.4);
		    margin-left:  1em;
		    margin-right: 1em;
	        font-size: small;
			}
.uploadtitle{ 
			background-color: rgb(224,224,224);
		    background:       url(/gbrowse2/images/buttons/dark_0.5_pixel.png);
		    background-color: rgba(224,224,224,0.4);
		    margin-left:  1em;
		    margin-right: 1em;
	        font-size: small;
			}
.uploadbody { 
			background-color: rgb(240,240,240);
		    background:       url(/gbrowse2/images/buttons/grey_0.5_pixel.png);
		    background-color: rgba(240,240,240,0.4);
		    margin-left:   1em;
		    margin-right:  1em;
	        font-size: small;
			}
.tabmenu_active{ 
			cursor: pointer;
			display: inline-block;
			background-color: #ffffff;
			background-repeat: no-repeat;
			background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#e0e0e0), color-stop(25%, #ffffff), to(#ffffff));
			background-image: -webkit-linear-gradient(#e0e0e0, #ffffff 25%, #ffffff);
			background-image: -moz-linear-gradient(top, #e0e0e0, #e0e0e0 25%, #ffffff);
			background-image: -ms-linear-gradient(#e0e0e0, #ffffff 25%, #ffffff);
			background-image: -o-linear-gradient(#e0e0e0, #ffffff 25%, #ffffff);
			background-image: linear-gradient(#e0e0e0, #ffffff 25%, #ffffff);
			filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#e0e0e0', endColorstr='#ffffff', GradientType=0);
			padding: 5px 14px 6px;
			margin-left:-1px;
			margin-right:-3px;
			margin-bottom:-2px;
			text-shadow: 0 1px 1px rgba(255, 255, 255, 0.75);
			font-size: 13px;
			font-weight:bolder;
			line-height: normal;
			color:#6C9270;
			border-top:1px solid #e0e0e0;
			border-left:1px solid #e0e0e0;
			border-right:1px solid #e0e0e0;;
			border-bottom:0px inset #ffffff;;
			-webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2),0 1px 1px rgba(0, 0, 0, 0.05);
			-moz-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2),0 1px 2px rgba(0, 0, 0, 0.05);
			box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2),0 1px 2px rgba(0, 0, 0, 0.05);
			-webkit-transition: 0.1s linear all;
			-moz-transition: 0.1s linear all;
			-ms-transition: 0.1s linear all;
			-o-transition: 0.1s linear all;
			transition: 0.1s linear all;
		    }
.tabmenu_inactive { 
			cursor: pointer;
			display: inline-block;
			background-color: #e6e6e6;
			background-repeat: no-repeat;
			background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#ffffff), color-stop(25%, #ffffff), to(#e6e6e6));
			background-image: -webkit-linear-gradient(#ffffff, #ffffff 25%, #e6e6e6);
			background-image: -moz-linear-gradient(top, #ffffff, #ffffff 25%, #e6e6e6);
			background-image: -ms-linear-gradient(#ffffff, #ffffff 25%, #e6e6e6);
			background-image: -o-linear-gradient(#ffffff, #ffffff 25%, #e6e6e6);
			background-image: linear-gradient(#ffffff, #ffffff 25%, #e6e6e6);
			filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#e6e6e6', GradientType=0);
			padding: 5px 14px 6px;
			margin-left:-1px;
			margin-right:-3px;
			margin-bottom:-2px;
			text-shadow: 0 1px 1px rgba(255, 255, 255, 0.75);
			font-size: 13px;
			line-height: normal;
			border-top:1px solid #ccc;
			border-bottom:1px solid #ccc;;
			-webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2),0 1px 2px rgba(0, 0, 0, 0.05);
			-moz-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2),0 1px 2px rgba(0, 0, 0, 0.05);
			box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2),0 1px 2px rgba(0, 0, 0, 0.05);
			-webkit-transition: 0.1s linear all;
			-moz-transition: 0.1s linear all;
			-ms-transition: 0.1s linear all;
			-o-transition: 0.1s linear all;
			transition: 0.1s linear all;
		    }
.tabbed{
    		background-color: transparent;
			}
.tabmenu{
			background-color: transparent;
			text-decoration:none;
			margin-left:5px;
			}
.tabbody{
			background-color:#ffffff; 
			padding-top: 5px;
			border:   thin solid;
			border-color:#99b49c;
			}
.custom_track{
			padding: 0.25em;
			min-height: 2em;
			height: auto !important;
			height: 2em;
			background-color: lightblue;
			}
.custom_track span.source_note {
			float: right;
			font-size: 16pt;
			font-family: Helvetica, Arial, Verdana, sans-serif;
			}
.uploaded_odd {
    		background-color: lightblue;
			}
.uploaded_odd span.source_note {
 		   	color: #8AADB8;
			}
.uploaded_even {
	    	background-color: paleturquoise;
			}
.uploaded_even span.source_note {
    		color: #8CBEBE;
			}
.imported_odd {
    		background-color: cornsilk;
			}
.imported_odd span.source_note {
    		color: #7AC97A;
			}
.imported_even {
    		background-color: cornsilk;
			}
.imported_even span.source_note {
    		color: #73BE73;
			}
.shared_even {
    		background-color: #FF9999;
			}
.shared_even span.source_note {
    		color: #CC8888;
			}
.shared_odd {
    		background-color: #FF7777;
			}
.shared_odd span.source_note {
    		color: #FF5555;
			}
.public_odd {
    		background-color: #AAAAAA;
			}
.public_odd span.source_note {
    		color: #777777;
			}
.public_even {
    		background-color: #CCCCCC;
			}
.public_even span.source_note {
    		color: #999999;
			}
div,td,table,form,fieldset.tabmenu_active {
/*			border-radius: 5px;
			-o-border-radius: 5px;
    		-moz-border-radius: 5px;
    		-webkit-border-radius: 5px;*/
			}
div#tabbed_menu.tabmenu .tabmenu_active  {
			border-radius: 0px;
			-o-border-radius: 0px;
    		-moz-border-radius: 0px;
    		-webkit-border-radius: 0px;
			left:3px;
			}
#actionmenu { 
			background-image: none;
			}
h1 {
    		font-size: 1.5em;
    		color: #6C9270;
			}

.ctl_visible,.ctl_hidden {
			margin-left: 5px;
			}

.tabmenu_active{ 
			border-color: #6C9270;
			}
fieldset{
			margin-bottom: 1em;
			background:  rgba(255,255,255,0.8);
			}
#plugin_configure_div form{
			margin: 1em auto;
			padding: 1em;
			background:  rgba(255,255,255,0.4);
			border: solid 6px white;
			max-width: 55em;
			}
#plugin_configure_div li{
			padding-left: 2em;
			list-style: circle inside;
			}

.mkt_gene table{
			border:solid;
			border-collapse:collapse;
			}
.mkt_gene td{
			padding: .2em;
			border:solid 1px;
			border-radius: 0;
			-o-border-radius: 0;
			-moz-border-radius: 0;
			-webkit-border-radius: 0;
			}
#region_marker {
			background-color: wheat;
			position: absolute;
			top: 0px;
			border-left: 1px solid red;
			border-right: 1px solid red; 
			height: 400px;
			cursor: text;
			width: 176px;
			left: 593px; 
			z-index: 5;
			opacity: 0.55;
			}
#region_marker div{
			background-color: red;
			z-index: 6;
			opacity: 0.6;
			}
.searchbody { 
			padding: 8px 35px 8px 14px;
			margin-bottom: 10px;
			text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);
			background-color: #fcf8e3;
			border: 1px solid #fbeed5;
			-webkit-border-radius: 4px;
			-moz-border-radius: 4px;
			border-radius: 4px;
			color: #c09853;
			background: #DEEAF5;
		/*	background-color: #DEEAF5;*/
			background-color: #E1E1E1;
			border-color: #d6e9c6;
			color: #468847;
			}
select, select.searchtitle,select#plugin {
			padding:3px;
			margin: 0;
			-webkit-border-radius:4px;
			-moz-border-radius:4px;
			border-radius:4px;
			-webkit-box-shadow: 0 3px 0 #ccc, 0 -1px #fff inset;
			-moz-box-shadow: 0 3px 0 #ccc, 0 -1px #fff inset;
			box-shadow: 0 3px 0 #ccc, 0 -1px #fff inset;
			background: #f8f8f8;
			border:none;
			outline:none;
			display: inline-block;
			-webkit-appearance:none;
			-moz-appearance:none;
			appearance:none;
			cursor:pointer;
			color:#000000;
			}
input#landmark_search_field{
			width:250px;	
			height: 15px;
			border: 1px solid #BBB;
			border-right: 0;
			color: #000;
			padding: 5px;
			-webkit-border-top-left-radius: 5px;
			-webkit-border-bottom-left-radius: 5px;
			-moz-border-radius-topleft: 5px;
			-moz-border-radius-bottomleft: 5px;
			border-top-left-radius: 5px;
			border-bottom-left-radius: 5px;
			-webkit-border-top-right-radius: 5px;
			-webkit-border-bottom-right-radius: 5px;
			-moz-border-radius-topright: 5px;
			-moz-border-radius-bottomright: 5px;
			border-top-right-radius: 5px;
			border-bottom-right-radius: 5px;
			outline: none;
			}
 input[type="button"],input[type="submit"]  {
 			cursor: pointer;
			display: inline-block;
			background-color: #e6e6e6;
			background-repeat: no-repeat;
			background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#ffffff), color-stop(25%, #ffffff), to(#e6e6e6));
			background-image: -webkit-linear-gradient(#ffffff, #ffffff 25%, #e6e6e6);
			background-image: -moz-linear-gradient(top, #ffffff, #ffffff 25%, #e6e6e6);
			background-image: -ms-linear-gradient(#ffffff, #ffffff 25%, #e6e6e6);
			background-image: -o-linear-gradient(#ffffff, #ffffff 25%, #e6e6e6);
			background-image: linear-gradient(#ffffff, #ffffff 25%, #e6e6e6);
			filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#e6e6e6', GradientType=0);
			padding: 5px 14px 6px;
			text-shadow: 0 1px 1px rgba(255, 255, 255, 0.75);
			font-size: 13px;
			line-height: normal;
			border: 1px solid #ccc;
			border-bottom-color: #bbb;  
			-webkit-border-radius: 4px;
			-moz-border-radius: 4px;
			border-radius: 4px;
			-webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2),0 1px 2px rgba(0, 0, 0, 0.05);
			-moz-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2),0 1px 2px rgba(0, 0, 0, 0.05);
			box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2),0 1px 2px rgba(0, 0, 0, 0.05);
			-webkit-transition: 0.1s linear all;
			-moz-transition: 0.1s linear all;
			-ms-transition: 0.1s linear all;
			-o-transition: 0.1s linear all;
			transition: 0.1s linear all;
			}
input[type="button"].pushed,input[type="submit"].pushed {
			position: relative;
			}
input[type="button"]:hover,input[type="submit"]:hover {
			background-image: -webkit-linear-gradient(90deg, #E8E8E8, #F7F7F7);
			background-image: -moz-linear-gradient(90deg, #E8E8E8, #F7F7F7);
			background-image: -ms-linear-gradient(90deg, #E8E8E8, #F7F7F7);
			background-image: -o-linear-gradient(90deg, #E8E8E8, #F7F7F7);
			background-image: linear-gradient(90deg, #E8E8E8, #F7F7F7);
			}
input[type="button"].pushed:active,input[type="submit"].pushed:active {
			top: 2px;	
			}
input[type="button"]:active,input[type="submit"]:active {
			-webkit-box-shadow: inset 0 0 2px 1px rgba(0,0,0,0.1), inset 0 -17px 0 rgba(0,0,0,0.06);
			-moz-box-shadow: inset 0 0 2px 1px rgba(0,0,0,0.1), inset 0 -17px 0 rgba(0,0,0,0.06);
			box-shadow: inset 0 0 2px 1px rgba(0,0,0,0.1), inset 0 -17px 0 rgba(0,0,0,0.06);
			}​
div#save_snapshot{
			height:100px !important;	 
			}
